Subject: RE: SharedX support under WindowsNT
From: "Suhaib Siddiqi" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "SAIC - Brian Clifford (E-mail)" <[email-masked]>
Date: Mon, 1 Nov 1999 14:17:24 -0500

Yes Hummingbird does not support remote shared display.
I am not aware of any commercial X server for Windows which could do
it.
I once heard NCD was atempting to work on it, not sure if they offer
it now.

The only option you have HELP US COPLETE PORT of XFREE86

Suhaib

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> Shannon Byrne
> Sent: Monday, November 01, 1999 2:09 PM
> To: [email-masked]
> Cc: SAIC - Brian Clifford (E-mail)
> Subject: SharedX support under WindowsNT
>
>
> Hi -
>
> I'm looking at alternatives for porting a product from
> HP-UX to WindowsNT.
> The HP version of this product uses HP's Man Power Client
> to provide
> "SharedX" support.  SharedX allows for simultaneous
> display and control of X
> windows from multiple remote seats.  We are currently
> using the HummingBird
> X server for NT.  Hummingbird does not offer this type of
> capability.  Are
> you aware of, or can you recommend any products that
> might provide this
> capability under WindowsNT?
>
> Thanks,
>
> Shannon Byrne
> SAIC
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]